import request from '@/utils/request'
	
/**
 * @Descripttion: 表格数据所属涉及产品Api接口
 * @version: (1.0)
 * @Author: (lwh)
 * @Date: (2023-11-22)
 * @LastEditors: (lwh)
 * @LastEditTime: (2023-11-22)
*/

// 表格数据所属涉及产品分页查询列表
export function tableDataProductsInvolveList(query) {
  return request({
    url: '/business/TableDataProductsInvolve/getTableDataProductsInvolveList',
    method: 'get',
    params: query
  })
}

// 表格数据所属涉及产品新增或修改
export function addOrUpdateTableDataProductsInvolve(data) {
  return request({
    url: '/business/TableDataProductsInvolve/addOrUpdateTableDataProductsInvolve',
    method: 'post',
    data: data,
  })
}

// 表格数据所属涉及产品删除
export function delTableDataProductsInvolve(ids) {
  return request({
    url: '/business/TableDataProductsInvolve/'+ ids,
    method: 'delete'
  })
}


